Skip to main content
GET
cURL

Headers

Request-Signature
string
required

SHA-512 HMAC signature of the request payload using the API secret

Minimum string length: 1
Example:

"5e73d044c44d733fcf819ad3409aaaddca840d421b69cb0b04e2c750fc62ece7526d36296237663ad1f06f62a730c0466516507196b3ce6567493cc52a7cf63d"

Request-Timestamp
string
required

UNIX timestamp when the request was created (in seconds)

Pattern: ^\d{10}$
Example:

"1712336881"

Query Parameters

limit
integer
default:10

The number of tax rates to return

Required range: 1 <= x <= 100
Example:

10

cursor
string
active
boolean
taxType
Available options:
vat,
sales_tax
createdAt.gte
integer

Minimum UNIX timestamp(in seconds) of when the tax rate was created (inclusive)

Required range: x > 0
Example:

1712336881

createdAt.lte
integer

Maximum UNIX timestamp(in seconds) of when the tax rate was created (inclusive)

Required range: x > 0
Example:

1712336881

createdAt.lt
integer

Maximum UNIX timestamp(in seconds) of when the tax rate was created (exclusive)

Required range: x > 0
Example:

1712336881

createdAt.gt
integer

Minimum UNIX timestamp(in seconds) of when the tax rate was created (exclusive)

Required range: x > 0
Example:

1712336881

Response

200 - application/json

Tax rates retrieved

hasMore
boolean
required
cursor
string | null
required
data
object[]
required